{
  "name": "film-poster-genres",
  "version": "1.0.0",
  "description": "Predicting film genres from their posters with Tensorflow.js",
  "main": "src/index.mjs",
  "scripts": {
    "test": "echo \"No tests have been written yet\""
  },
  "repository": {
    "type": "git",
    "url": "https://git.starbeamrainbowlabs.com/Demos/film-poster-genres.git"
  },
  "keywords": [
    "tensorflow",
    "tensorflow.js",
    "cnn",
    "prediction",
    "films"
  ],
  "author": "Starbeamrainbowlabs",
  "license": "MPL-2.0",
  "dependencies": {
    "@tensorflow/tfjs-node": "^2.8.0",
    "applause-cli": "^1.5.1"
  }
}
